.example-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.example-sidenav {
    width: 80%;
    height: 100vh;
}

.example-events {
  width: 300px;
  height: 200px;
  overflow: auto;
  border: 1px solid #555;
}

.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}

strong {
  color: rgb(22, 166, 192);
}
